export declare const apps: string
export declare const dashboardIllustration: string
export declare const deliveryNotFound: string
export declare const Failure: string
export declare const inactive: string
export declare const logOutIllustration: string
export declare const maintenance: string
export declare const noResult: string
export declare const notFound: string
export declare const redirect: string
export declare const wait: string